> ## Documentation Index
> Fetch the complete documentation index at: https://docs.superoffice.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a video meeting

> Delete a video meeting

The **DeleteVideoMeetingReservation Agent** REST endpoint removes/deletes a video meeting reservation.

<Note>
  A user creating a video meeting needs to be [configured][1], and therefore a SystemUsers is *NOT* allowed to create or delete a video meeting.
</Note>

## Request

```http theme={null}
POST https://{{env}}.superoffice.com/{{tenant}}/v1/Agents/Appointment/DeleteVideoMeetingReservation HTTP/1.1
Authorization: Bearer {{access_token}}
Content-Type: application/json

{
  "VideoMeetingId": "f1098b4e-e506-4fb..."
}
```

## Response

`HTTP/1.1 204 No Content`

Additional documentation can be found in the [DeleteVideoMeetingReservation Agent reference][2].

[1]: ../../../../../integrations/video-meetings/howto/connect-provider

[2]: ../../../reference/restful/agent/Appointment_Agent/v1AppointmentAgent_DeleteVideoMeetingReservation


## Related topics

- [Delete Video Meeting Reservation](/en/api/reference/restful/agent/appointment_agent/delete-video-meeting-reservation.md)
- [Create a video meeting](/en/api/web-services/howto/diary/rest-create-videomeeting.md)
- [SuperOffice.WebApi.Data.Appointment DeleteVideoMeetingReservationRequest](/en/api/reference/webapi/SuperOffice.WebApi.Data.Appointment_DeleteVideoMeetingReservationRequest.md)
- [SuperOffice.WebApi.Agents.AppointmentAgent](/en/api/reference/webapi/SuperOffice.WebApi.Agents.AppointmentAgent.md)
- [SuperOffice.WebApi.Agents.IAppointmentAgent](/en/api/reference/webapi/SuperOffice.WebApi.Agents.IAppointmentAgent.md)
- [Video Meetings for SuperOffice: Microsoft Teams](/integrations/video-meetings/ms-teams/index.md)
